<?php
/**
 * Created by PhpStorm.
 * User: brian
 * Date: 4/11/19
 * Time: 2:42 PM
 */

namespace Hilco;

use GuzzleHttp\Client;

class M3Request
{
    public $client;

    public function __construct()
    {
        $this->client = config('hilco-api.api_server_url') ? new Client(['base_uri' => config('hilco-api.api_server_url')]) : null;
    }
}